#include <bits/stdc++.h>
using namespace std;

int main(){
    ios_base::sync_with_stdio(false), cin.tie(0);

    int b, c;
    cin >> b >> c;
    int X = 256;
    for(int a=0; a<=X; a++){
        if(a+b >= X || a+c >= X || b+c >= X){
            cout << a;
            return 0;
        }
    }
    return 0;
}